:root{--swiper-theme-color:#4B680D !important;--swiper-pagination-bullet-inactive-color:#BCC3CF;--swiper-pagination-bullet-inactive-opacity:1 !important}
:root .swiper-button-next,
:root .swiper-button-prev{color:#A6AFBF}
:root .swiper-button-next:hover,
:root .swiper-button-prev:hover{color:#4B680D}
.fav-block.quotes-new .wrapper {
  display: grid;
  gap: 30px;
  margin-left: -24px;
  margin-right: -24px;
}
.fav-block.quotes-new .images {
  position: relative;
  padding-bottom: 100%;
}
.fav-block.quotes-new .images img {
  position: absolute;
  top: 20px;
  left: 20px;
  width: calc(100% - 40px);
  height: calc(100% - 40px);
  border-radius: 100%;
  opacity: 0;
  transition: opacity 0.4s ease-in-out;
}
.fav-block.quotes-new .images img.active {
  opacity: 1;
}
.fav-block.quotes-new .swiper {
  width: 100%;
  padding: 0 15px;
}
.fav-block.quotes-new .swiper .swiper-button-prev {
  left: 0;
}
.fav-block.quotes-new .swiper .swiper-button-next {
  right: 0;
}
.fav-block.quotes-new .swiper .swiper-slide {
  position: relative;
  padding: 25px 15px 0;
  margin: 0;
  box-sizing: border-box;
  background: var(--custom-background, #fff);
  height: auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.fav-block.quotes-new .swiper .swiper-slide blockquote {
  background-color: #fff;
  border-radius: 15px;
  padding: 35px 20px 20px;
  box-shadow: 1px 1px 5px rgba(19, 129, 153, 0.64);
  position: relative;
  margin: 0;
  font-style: italic;
  font-weight: bold;
  font-size: 19px;
  line-height: 1.4;
}
.fav-block.quotes-new .swiper .swiper-slide blockquote p:first-child {
  margin-top: 0;
}
.fav-block.quotes-new .swiper .swiper-slide blockquote p:last-child {
  margin-bottom: 0;
}
.fav-block.quotes-new .swiper .swiper-slide blockquote:after {
  content: "";
  width: 48px;
  height: 37px;
  left: calc(50% - 25px);
  position: absolute;
  top: -16px;
  background: url("../png/progyny_top_quote.png");
  background-size: contain;
  background-repeat: no-repeat;
}
.fav-block.quotes-new .swiper .swiper-slide figcaption {
  position: relative;
  padding-right: 26%;
  width: auto;
  padding-top: 8px;
  text-align: right;
}
.fav-block.quotes-new .swiper .swiper-slide figcaption .name {
  font-weight: 600;
  font-family: "Mier Demi Bold", sans-serif;
  margin-bottom: 5px;
  font-size: 20px;
  display: block;
}
.fav-block.quotes-new .swiper .swiper-slide figcaption .type {
  font-size: 16px;
  line-height: 1.3;
  font-family: "lexia", serif;
  font-style: italic;
  opacity: 0.64;
}
.fav-block.quotes-new .swiper .swiper-slide figcaption:before {
  content: "";
  width: 60px;
  height: 60px;
  left: calc(74% + 10px);
  position: absolute;
  top: -3px;
  background: url("../png/progyny_quote_triangle.png");
  background-size: contain;
}
.fav-block.quotes-new .swiper .swiper-slide figcaption:after {
  content: "";
  position: absolute;
  left: calc(74% + 10px);
  background: #fff;
  width: 60px;
  height: 8px;
  top: -8px;
}

@media only screen and (min-width: 1114px) {
  .fav-block.quotes-new .wrapper {
    grid-template-columns: 38% 1fr;
    gap: 5px;
  }
  .fav-block.quotes-new .swiper {
    padding: 0 30px;
  }
  .fav-block.quotes-new .swiper .swiper-slide {
    padding: 25px 20px 20px;
  }
  .fav-block.quotes-new .swiper .swiper-slide blockquote {
    padding: 44px 42px;
    font-size: 30px;
  }
  .fav-block.quotes-new .swiper .swiper-slide blockquote:after {
    display: block;
    width: 72px;
    height: 55px;
    left: 0;
    top: -25px;
  }
  .fav-block.quotes-new .swiper .swiper-slide blockquote:before {
    content: "";
    width: 72px;
    height: 55px;
    right: 0;
    position: absolute;
    bottom: -25px;
    background: url("../png/progyny_btm_quote.png");
    background-size: contain;
    background-repeat: no-repeat;
  }
  .fav-block.quotes-new .swiper .swiper-slide blockquote:before {
    display: block;
  }
  .fav-block.quotes-new .swiper .swiper-slide figcaption {
    padding-right: 33.3%;
    padding-top: 12px;
  }
  .fav-block.quotes-new .swiper .swiper-slide figcaption .name {
    font-size: 24px;
  }
  .fav-block.quotes-new .swiper .swiper-slide figcaption .type {
    font-size: 20px;
  }
  .fav-block.quotes-new .swiper .swiper-slide figcaption:before {
    width: 103px;
    height: 103px;
    left: calc(66.66% + 10px);
    top: -5px;
  }
  .fav-block.quotes-new .swiper .swiper-slide figcaption:after {
    left: calc(66.66% + 10px);
    width: 103px;
    height: 8px;
    top: -8px;
  }
}
